html {width:100%}


*{
   margin:0;
   padding:0;
}

h1, h2, h3 {font-family: 'Oswald', sans-serif;}

a {color:#9C1F2E;}

body {
font-size:14px;color:#383837;min-width:980px; font-family: 'Open Sans','Oswald', sans-serif;
margin:0 auto; background-color:#262a2e;}

#wrapper{margin:0 auto; width:980px;}

#header_vrh{ margin:0 auto; background-image:url('../template/header.jpg'); min-width:980px; max-height:150px; min-height:150px; z-index:2000;
moz-box-shadow: 5px 5px 5px ;
-webkit-box-shadow: 5px 5px 5px ;
box-shadow: 5px 5px 5px ; position:relative;}
#header_unutra{ margin:0 auto; min-width:980px; max-width:980px;}

#slajder{ margin:0 auto; background-color:#262a2e; min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder2{ margin:0 auto; background-image:url('../images/slides/1.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder3{ margin:0 auto; background-image:url('../images/slides/0.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder4{ margin:0 auto; background-image:url('../images/slides/20.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder5{ margin:0 auto; background-image:url('../images/slides/21.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder6{ margin:0 auto; background-image:url('../images/slides/15.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder7{ margin:0 auto; background-image:url('../images/slides/6.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder8{ margin:0 auto; background-image:url('../images/slides/3.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder9{ margin:0 auto; background-image:url('../images/slides/8.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder10{ margin:0 auto; background-image:url('../images/slides/11.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#slajder11{ margin:0 auto; background-image:url('../images/slides/22.jpg'); min-width:1280px; max-width:1280px; max-height:450px; min-height:450px; z-index:500;}

#dokumenta{ text-decoration:none; }
#dokumenta img{ padding-top:7px;}
#dokumenta a{ text-decoration:none; font-size:14px; color:#9C1F2E; color:#383837;}
#dokumenta a:hover{ text-decoration:underline; color:#9C1F2E;}

#dokumenta2{ text-decoration:none; }
#dokumenta2 img{ padding-top:7px;}
#dokumenta2 a{ text-decoration:none; font-size:13px; color:#9C1F2E; color:#383837; font-weight:normal;}
#dokumenta2 a:hover{ text-decoration:underline; color:#9C1F2E;}

#saopstenja{padding-left:10px; padding-top:15px; font-family: 'Oswald', sans-serif; font-weight:normal; font-size:21px;}
#saopstenja a{text-decoration:none; color:#383837;}
#saopstenja a:hover{text-decoration:underline; color:#9C1F2E;}

#menitabela{ text-decoration:none; }
#menitabela img{ padding-top:7px;}
#menitabela a{ text-decoration:none; font-size:18px; color:#9C1F2E; color:#383837;}
#menitabela a:hover{ text-decoration:underline; color:#9C1F2E;}

.pilula{
	margin:0 auto; min-width:250px; max-width:250px; min-height:25px; max-height:275px; padding-top:-150px; z-index:600; position:relative;
	background-color:#db2532;
	color: #fff;
	
	font-size: 16px; font-weight:bold;font-family: 'Open Sans', sans-serif;
	padding-left:15px; padding-top:7px;
}


#vrh{/*background-image:url('../template/header_bg.jpg');*/ min-width:980px; min-height:140px;height:230px; margin:0 auto;}
#crno{min-width:980px; min-height:75px; height:75px; background-image:url('../template/ljubi.jpg');
/*background:#fff url('../template/ljubi.jpg') center 0 no-repeat;*/ margin:0 auto;}
#zuto_dno{background-color:#3b424a; min-width:980px; min-height:25px; height:25px; margin-top:-25px; color:#CCCCCC;}

#omotac_meni{min-width:980px; width:980px; margin:0 auto;}

#belo{min-width:980px; margin:0 auto;}

#main {min-width:980px; min-height:150px; background-color:242424; padding:0; margin:0 auto; font-size:0.875em; line-height:1.285em;}

#omptac {width: 980px; background-color:#F8F8F8; margin: 0 auto; margin-top:-145px; border: 1px solid #d7d7d7; /*padding-top:10px;*/
 /*border-radius:15px;*/ position:relative; z-index:1500;
/*-moz-border-radius:19px;-webkit-border-radius:19px;*/
/*-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;*/}

#omptac2 {width: 980px; background-color:#F8F8F8; margin: 0 auto; margin-top:-395px; border: 0px solid #d7d7d7; /*padding-top:10px;*/
 /*border-radius:15px;*/ position:relative; z-index:1500;
/*-moz-border-radius:19px;-webkit-border-radius:19px;*/
/*-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;*/}

#header{background:url('../template/header.png') center 0 no-repeat; width: 980px; min-width:980px; z-index:5; height:230px; padding-bottom:0px; margin: 0 auto;}

#slogan{font-size:20px; font-weight:lighter;}
.wrapper {width:100%;overflow:hidden}

#centriranje_menija{margin-left:65px;}

.casovnik { background-color: #cac9c9; color: #000000;  font-size: 14px; font-weight: normal;}


#link_tekst{color:#1e7e01; /*font-weight:bold;*/ text-decoration:none;}

#naslovi2{color:#383837; font-weight:bold; text-decoration:none;}
#naslovi2 a {color:#383837; font-weight:bold; text-decoration:none;}
#naslovi2 a:hover {color:#9C1F2E; font-weight:bold; text-decoration:none;}


#naslovi{color:#383837;  text-decoration:none;}
#naslovi a {color:#383837;  text-decoration:none;}
#naslovi a:hover {color:#9C1F2E;  text-decoration:none;}

#naslovii{color:#9C1F2E; font-weight:bold;  text-decoration:none;}
#naslovii a {color:#9C1F2E; font-weight:bold;  text-decoration:none;}
#naslovii a:hover {color:#383837; font-weight:bold;  text-decoration:none;}

/* FOOTER*/
#footer2{ margin-top:0px; background-image:url('../template/footer.jpg'); min-width:980px; min-height:150px; color:#CCCCCC; font-size:14px;}
#link_footer2{color:#1e7e01; font-weight:bold; text-decoration:none; font-size:100%;}

#footer3{ margin-top:0px; background-color:#262a2e; min-width:980px; min-height:325px;}
#footer4{ margin-top:0px; background-color:#262a2e; min-width:980px; min-height:644px;}
#footer5{ margin-top:0px; background-color:#262a2e; min-width:980px; min-height:665px;}

#link_footer3{color:#ccc; font-weight:bold; text-decoration:none; font-size:100%;}
#link_footer3 a{color:#ccc; font-weight:bold; text-decoration:none; font-size:100%;}
#link_footer3 a:hover{color:#b01f8e; font-weight:bold; text-decoration:none; font-size:100%;}

#twitter {float: right; margin-top: 20px; }


/*DUGME*/
.dugme {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:'Oswald';
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:39px;
	line-height:39px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.dugme:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.dugme:active {
	position:relative;
	top:1px;
}


/*DUGME*/
.dugme3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:'Oswald';
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:39px;
	line-height:39px;
	width:220px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.dugme3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.dugme3:active {
	position:relative;
	top:1px;
}




.dugme2 a {
	
	color: #9C1F2E;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.link  {
	
	color: #9C1F2E;
	/*font-size: 14px;*/
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.link a {
	
	color: #9C1F2E;
	/*font-size: 14px;*/
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


.view {
   /*width: 150px;
   height: 115px;*/
   /*margin: 10px;*/
   /*float: left;*/
   
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   margin: 0px;
   padding:0px
   /*background: #fff url(images/bgimg.jpg) no-repeat center center;*/
}


.textInput{
  vertical-align:top;
  font-size:9pt;
  background-color:#f7f7f7;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:250px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}

.kontakttab{
padding-left:5px;
}

.kontakttab td{
padding-left:5px;
}